#ifndef __app_switchimu_h__
#define __app_switchimu_h__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

#define USED_FRONT_LSM					0
#define USED_CENTER_LSM					1

void app_switchimu_Init(void);
uint8_t app_switchimu_GetGameModeLsm(void);

#endif



